<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.6610</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.5320</MDI>
      <MDI key="STATISTICS_MEAN">16.7161</MDI>
      <MDI key="STATISTICS_STDDEV">6.1685</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
